{
    "dc_identifier": "nl.gm0935.2c.2025.1952046-3",
    "dc_title": "Agenda van de Domeinvergadering Fysiek 2025-04-01 - Mededelingen incl. stand van zaken toezeggingen en moties",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2025-04-01. Onderdeel: Mededelingen incl. stand van zaken toezeggingen en moties.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/82a888288a028aa002820aa281e27c32",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2025-04-01",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0935.2c.2025.1952046-3",
    "dc_externalIdentifier": "1952415",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-04-01",
    "foi_meetingNumber": "1952046",
    "foi_meetingItemNumber": "3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2025.1952046-3.doc.1",
            "dc_title": "Oplegger - 1 april 2025 - Mededelingen incl. stand van zaken toezeggingen en moties",
            "foi_fileName": "Oplegger - 1 april 2025 - Mededelingen incl. stand van zaken toezeggingen en moties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=152055/Oplegger_-_1_april_2025_-_Mededelingen_incl._stand_van_zaken_toezeggingen_en_moties.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2025.1952046-3.doc.2",
            "dc_title": "Lijst openstaande en afgedane moties domein Fysiek",
            "foi_fileName": "Lijst openstaande en afgedane moties domein Fysiek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=152148/Lijst_openstaande_en_afgedane_moties_domein_Fysiek.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2025.1952046-3.doc.3",
            "dc_title": "Lijst openstaande en afgedane toezeggingen domein Fysiek",
            "foi_fileName": "Lijst openstaande en afgedane toezeggingen domein Fysiek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=152149/Lijst_openstaande_en_afgedane_toezeggingen_domein_Fysiek.pdf"
        }
    ]
}